@font-face {
  font-family: "Atkinson Hyperlegible";
  src: url("../../fonts/AtkinsonHyperlegible.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Atkinson Hyperlegible";
  src: url("../../fonts/AtkinsonHyperlegible-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Lato";
  src: url("../../fonts/Lato.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Lato";
  src: url("../../fonts/Lato-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Open Sans";
  src: url("../../fonts/OpenSans.ttf") format("truetype");
  font-weight: 300 800;
  font-style: normal;
  font-stretch: 75% 100%;
  font-display: swap;
}

@font-face {
  font-family: "Noto Sans";
  src: url("../../fonts/NotoSans.ttf") format("truetype");
  font-weight: 100 900;
  font-style: normal;
  font-stretch: 62.5% 100%;
  font-display: swap;
}

@font-face {
  font-family: "Merriweather";
  src: url("../../fonts/Merriweather.ttf") format("truetype");
  font-weight: 300 900;
  font-style: normal;
  font-stretch: 87.5% 112.5%;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("../../fonts/Montserrat.ttf") format("truetype");
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}
